/***



 Theme Name:   Stonetile Child

 Theme URI:    http://suracethapa.com

 Description:  Stone Ind Child

 Author:       Surace Thapa

 Author URI:   http://suracethapa.com

 Template:     stonetile

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  stonetile-child



***/

@import (../stonetile/style.css);

html {

  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  vertical-align: baseline;

  background: transparent; }



body {

  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  vertical-align: baseline;

  background: transparent; }

  body div {

    margin: 0;

    padding: 0;

    border: 0;

    font-size: 100%;

    vertical-align: baseline;

    background: transparent; }



span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {

  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  vertical-align: baseline;

  background: transparent; }



article, aside, figure, footer, header, nav, section, details, summary {

  display: block; }



img, object, embed {

  max-width: 100%; }



html {

  overflow-y: scroll; }



ul {

  list-style: none; }



blockquote, q {

  quotes: none; }



blockquote:before, blockquote:after {

  content: "";

  content: none; }



q:before, q:after {

  content: "";

  content: none; }



a {

  margin: 0;

  padding: 0;

  font-size: 100%;

  vertical-align: baseline;

  background: transparent; }



del {

  text-decoration: line-through; }



abbr[title], dfn[title] {

  border-bottom: 1px dotted black;

  cursor: help; }



table {

  border-collapse: collapse;

  border-spacing: 0; }



th {

  font-weight: bold;

  vertical-align: bottom; }



td {

  font-weight: normal;

  vertical-align: top; }



hr {

  display: block;

  height: 1px;

  border: 0;

  border-top: 1px solid #cccccc;

  margin: 1em 0;

  padding: 0; }



input, select {

  vertical-align: middle; }



pre {

  white-space: pre;

  white-space: pre-wrap;

  white-space: pre-line;

  word-wrap: break-word; }



input[type="radio"] {

  vertical-align: text-bottom; }

input[type="checkbox"] {

  vertical-align: bottom; }



.ie7 input[type="checkbox"] {

  vertical-align: baseline; }



.ie6 input {

  vertical-align: text-bottom; }



select, input, textarea {

  font: 99% sans-serif; }



table {

  font-size: inherit;

  font: 100%; }



small {

  font-size: 85%; }



strong {

  font-weight: bold; }



td {

  vertical-align: top; }

  td img {

    vertical-align: top; }



sub {

  font-size: 75%;

  line-height: 0;

  position: relative; }



sup {

  font-size: 75%;

  line-height: 0;

  position: relative;

  top: -0.5em; }



sub {

  bottom: -0.25em; }



pre, code, kbd, samp {

  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }



.clickable, label {

  cursor: pointer; }



input[type=button], input[type=submit], input[type=file] {

  cursor: pointer; 
  width: 25%;
  color: #000; }



button {

  cursor: pointer;

  margin: 0; }



input, select, textarea {

  margin: 0; }



button {

  width: auto;

  overflow: visible; }



.ie7 img {

  -ms-interpolation-mode: bicubic; }



.ie6 html {

  filter: expression(document.execCommand("BackgroundImageCache", false, true)); }



.clearfix {

  zoom: 1; }

  .clearfix:before {

    content: "\0020";

    display: block;

    height: 0;

    overflow: hidden; }

  .clearfix:after {

    content: "\0020";

    display: block;

    height: 0;

    overflow: hidden;

    clear: both; }



* {

  -moz-box-sizing: border-box;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

  transition: opacity 0.5s ease;

  -webkit-transition: opacity 0.5s ease;

  -o-transition: opacity 0.5s ease;

  -ms-transition: opacity 0.5s ease;

  -moz-transition: opacity 0.5s ease;

  outline: none; }



html {

  height: 100%; }



body {

  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

  font-style: normal;

  font-size: 12px;

  font-weight: 300;

  line-height: 1.5;

  margin: 0;

  text-align: center;

  -webkit-font-smoothing: antialiased; }



img, video, object {

  max-width: 100%;

  image-rendering: -moz-crisp-edges;

  image-rendering: -o-crisp-edges;

  image-rendering: -webkit-optimize-contrast;

  -ms-interpolation-mode: nearest-neighbor; }



img {

  display: block; }



article, header, nav, section {

  display: block; }



.primary-header {

  padding: 2px 2px 15px; }



.wrap {

  margin: 0 auto;

  overflow: hidden;

  position: relative;

  padding-bottom: 28px; }



.load {

  background: url("http://i.imgur.com/mtlAUgO.gif") #ebebeb;

  background-size: 35px 35px;

  background-repeat: no-repeat;

  background-position: center center; }



.holder {

  margin-bottom: 20px;

  overflow: hidden;

  display: block; }



.top {

  height: 18px;

  display: block;

  width: 100%;

  background-image: url("images/top.png");

  background-position: center;

  background-repeat: no-repeat;

  clear: both;

  margin-top: 20px; }

  @media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {

    .top {

      background-image: url("images/top%402x.png");

      background-size: auto 18px; } }



.social {

  text-align: left;

  margin-left: 28px;

  text-transform: uppercase; }



.nolink {

  cursor: default; }



body.home {

  height: 100%;

 }

  body.home .site-content {

    position: relative;

    height: 100%;

    padding: 5% 0; }

  body.home.loaded {

    -webkit-transition: background-color 0.8s ease;

    -moz-transition: background-color 0.8s ease;

    -ms-transition: background-color 0.8s ease;

    -o-transition: background-color 0.8s ease;

    transition: background-color 0.8s ease;

    background-color: transparent; }

    body.home.loaded .box .circle .overlay {

      background-color: transparent; }

    body.home.loaded .content {

      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

      filter: alpha(opacity=100);

      opacity: 1;

      -webkit-transition: opacity 0.15s ease 0s;

      -o-transition: opacity 0.15s ease 0s;

      -moz-transition: opacity 0.15s ease 0s;

      transition: opacity 0.15s ease 0s; }

  body.home .box {

    height: 100%;

    width: 100%;

    margin: 0 auto;

    position: relative; }

    body.home .box .circle {

      height: 100%;

      width: 100%;

      border-top-left-radius: 50%;

      border-top-right-radius: 50%;

      border-bottom-left-radius: 50%;

      border-bottom-right-radius: 50%;

      background: url("images/bg.jpg");

      background-size: cover;

      display: none; }

      body.home .box .circle.shifted {

        display: block; }

      body.home .box .circle .overlay {

        -webkit-transition: background-color 0.5s ease;

        -moz-transition: background-color 0.5s ease;

        -ms-transition: background-color 0.5s ease;

        -o-transition: background-color 0.5s ease;

        transition: background-color 0.5s ease;

        height: 100%;

        width: 100%;

        background-color: #ebebeb; }

    body.home .box .logo {

      opacity: 0;

      margin: auto;

      height: 160px;

      width: 160px;

      position: absolute;

      background-image: url("../images/studioyoumeLogo.png");

      background-size: contain; }

      @media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {

        body.home .box .logo {

          background-image: url("images/studioyoumeLogo%402x.png");

          background-size: 160px 160px; } }

      body.home .box .logo.on {

        opacity: 1; }

  body.home .content {

    font-size: 10.5pt;

    letter-spacing: 2pt;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    filter: alpha(opacity=0);

    opacity: 1;

    -webkit-transform: translateZ(0);

    -moz-transform: rotate(0);

    padding: 0;

    font-size: 10px; }

    body.home .content a {

      color: black; }



.intro {

  margin: 20px auto;

  color: white;

  position: relative;

  overflow: hidden; }

  .intro a .info {

    display: block;

    color: white;

    letter-spacing: 0;

    padding-top: 20px;

    width: 100%;

    position: absolute;

    background: rgba(35, 31, 32, 0.65); }

    .intro a .info:link {

      text-decoration: none !important; }

    .intro a .info:hover {

      text-decoration: none !important; }

    .intro a .info:active {

      text-decoration: none !important; }

    .intro a .info:visited {

      text-decoration: none !important; }

  .intro .after {

    color: white;

    background-image: url("images/threedots.png");

    background-repeat: no-repeat;

    background-position: center;

    position: absolute;

    bottom: 20px;

    height: 20px;

    width: 100%;

    clear: both;

    margin: 0 auto;

    text-align: center; }

    @media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {

      .intro .after {

        background-image: url("images/threedots%402x.png");

        background-size: 20px auto; } }

  .intro h1 {

    margin: 0; }

    .intro h1:after {

      color: white; }

  .intro .info {

    position: absolute;

    left: 0;

    top: 0;

    bottom: 0; }

    .intro .info h3 {

      text-transform: uppercase;

      font-size: 12px;

      letter-spacing: 2px;

      font-weight: 700;

      margin-top: 20px;

      line-height: 100%; }

    .intro .info p {

      max-width: 340px;

      margin: 0 auto 1em;

      padding: 0 10px; }



.projects-page .feature {

  height: 100%;

  max-width: none; }



.projects .top {

  margin-top: 50px; }



.journal {

  background: #ebebeb; }

  .journal .primary-header {

    background: #ebebeb; }

  .journal .content {

    max-width: 660px; }

  .journal .journal-holder {

    overflow: hidden;

    margin-bottom: 20px;

    transition: height 1s ease; }

    .journal .journal-holder .load {

      background: url("http://i.imgur.com/mtlAUgO.gif") white;

      background-size: 35px 35px;

      background-repeat: no-repeat;

      background-position: center center;

      margin-bottom: 10px; }

  .journal .journal-info {

    margin: 20px 0; }

    .journal .journal-info .dots {

      margin: 20px 0; }

    .journal .journal-info .journal-content {

      position: relative; }

      .journal .journal-info .journal-content:after {

        content: "";

        display: table;

        clear: both; }

    .journal .journal-info h2 {

      color: black;

      background: none;

      margin: 0;

      margin-bottom: -11px;

      padding: 0;

      text-align: left;

      font-size: 12px;

      line-height: 2px;

      height: 11px; }

    .journal .journal-info .journal-body {

      text-align: left;

      margin: 0;

      padding: 0;

      width: 50%;

      clear: right;

      float: right; }

    .journal .journal-info a.more, .journal .journal-info a.back {

      clear: both;

      letter-spacing: 0;

      text-decoration: underline;

      float: left; }

  .journal .date {

    float: left;

    width: 50%;

    height: 80px;

    text-align: left;

    line-height: 0;

    letter-spacing: 2px; }



.journal-social {

  position: absolute;

  bottom: 0;

  left: 0; }

  .journal-social li {

    float: left; }

    .journal-social li a {

      text-decoration: none;

      text-transform: uppercase;

      max-width: 25px;

      -webkit-transition: max-width 0.2s ease-in-out;

      -moz-transition: max-width 0.2s ease-in-out;

      transition: max-width 0.2s ease-in-out; }

    .journal-social li a:hover {

      max-width: 150px;

      margin-right: 10px; }

      .journal-social li a:hover .vhidden span {

        opacity: 1;

        text-decoration: underline; }

    .journal-social li .vhidden span {

      opacity: 0; }

    .journal-social li .vhidden .char1, .journal-social li .vhidden .char2 {

      opacity: 1; }



.contact .post {

  margin: 28px 0 28px 0;

  position: relative; }

  .contact .post p {

    margin: 0; }

  .contact .post .after {

    background-image: url("images/blackdots.png");

    height: 4px;

    width: 23px;

    margin: auto;

    clear: both; }

    @media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {

      .contact .post .after {

        background-image: url("images/blackdots%402x.png");

        background-size: 23px 4px; } }

.contact .map {

  width: 100%;

  clear: both;

  max-width: 640px;

  display: block;

  margin: 28px auto;

  height: 360px;

  overflow: hidden; }

  .contact .map #map_canvas {

    width: 100%;

    height: 420px; }

.contact .gmnoprint {

  display: none; }



.studio .post {

  max-width: 380px;

  margin: 0 auto; }

  .studio .post .after {

    background-image: url("images/blackdots.png");

    height: 4px;

    width: 23px;

    margin: 28px auto;

    clear: both; }

    @media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {

      .studio .post .after {

        background-image: url("images/blackdots%402x.png");

        background-size: 23px 4px; } }



.desktop {

  opacity: 0; }



.soon {

  font-size: 98%; }



footer {

  padding-bottom: 20px; }

  footer .youme {

    background-image: url("images/stonetile.png");

    margin: 0 auto 7px;

    background-repeat: no-repeat;

    background-position: center;

    height: 85px; }

    @media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {

      footer .youme {

        background-image: url("images/stonetile%402x.png");

        background-size: 85px 85px; } }

  footer a {

    display: inline; }

  footer .credits, footer .credits a {

    color: #bbbbbb;

    text-decoration: none; }

  footer a:hover {

    color: #444444;

    text-decoration: underline; }



@media screen and (orientation: portrait) {

  body.home .box {

    height: 90%;

    width: 90%; } }

@media only screen and (max-width: 939px) {

  body {

    font-size: 12px; }



  .wrap {

    margin: 0 auto;

    width: 96%; }



  .primary-header, .content {

    float: none;

    width: auto; } 
	
div#post-navigation {
position: absolute !important;
width: 100% !important;
}
	}

a {

  color: black;

  clear: both;

  display: block; }



header a {

  text-decoration: none;

  letter-spacing: 2px; }



p {

  margin-bottom: 8px;

  margin-top: 8px; }



.primary-header {

  font-size: 0.85em; }



.site-title {

  text-indent: 100%;

  white-space: nowrap;

  overflow: hidden;

  background-image: url("images/stonetile.png");

  background-repeat: no-repeat;

  height: 18px;

  background-position: top center;

  margin: 20px 20px 10px;

  height: 20px; }

  @media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {

    .site-title {

      background-image: url("images/stonetile%402x.png");

      background-size: auto 18px; } }



.page-menu {

  margin: 0 0 20px;

  padding: 0;

  position: relative; }

  .page-menu:before, .page-menu:after {

    content: "•";

    display: block;

    color: #231f20;

    font-size: 14px; }



h1:after {

  content: "•";

  display: block;

  color: #231f20;

  font-size: 14px; }



.girls {

  position: relative;

  width: 100%;

  margin-top: 28px; }



.page-menu li, .next, .prev {

  margin: 0.1em 0 0;

  font-size: 11px;

  padding: 0.1em 0 0;

  list-style: none;

  text-transform: uppercase; }

  .page-menu li a, .next a, .prev a {

    display: block; }



.next, .prev {

  position: absolute;

  top: 37px;

  line-height: 19px; }



.girls a {

  top: 180px;

  position: absolute;

  font-weight: 700;

  text-transform: uppercase;

  letter-spacing: 2px;

  text-decoration: none; }

  .girls a:hover {

    text-decoration: underline; }



.prev, a.kestie {

  left: 25%;

  margin-left: -52px; }



.next, a.hana {

  right: 25%;

  margin-right: -52px; }



.is-current-page {

  color: black;

  font-weight: 700; }

.current-menu-item {

font-weight: bold;

}



.Studio .content {

  min-height: 400px;

  position: relative;

  padding-bottom: 40px; }

  .Studio .content:after {

    content: "•••";

    display: block;

    color: #231f20;

    font-size: 16px;

    letter-spacing: 4px;

    position: absolute;

    bottom: 15px;

    width: 100%; }



.dots {

  height: 1px;

  background-color: #eee;

  width: 100%;

  display: block; }

  @media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {

    .dots {

      background-image: url("images/dots%402x.png");

      background-size: auto 4px; } }



.white {

  background-image: url("../images/whitedots.png"); }

  @media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min--moz-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-resolution: 125dpi), only screen and (min-resolution: 1.3dppx) {

    .white {

      background-image: url("images/whitedots%402x.png");

      background-size: auto 4px; } }



.content-title {

  font-size: 2.4em;

  line-height: 1.3;

  margin: 0 0 0.5em; }



.subpage-menu a {

  display: block;

  margin-right: 15px; }



h1, h2 {

  text-transform: uppercase;

  font-size: 12px;

  letter-spacing: 2px;

  font-weight: 700;

  margin-top: 20px;

  line-height: 100%; }



h1:after {

  margin: 10px; }



h2 {

  background: #d4c7bc;

  height: 40px;

  font-size: 14px;

  line-height: 40px;

  color: white;

  text-transform: uppercase;

  text-decoration: none;

  margin: 0; }

  h2 a {

    color: white; }



h3 {

  font-weight: 700;

  font-size: 12px; }



h4 {

  font-weight: 300;

  margin: 28px 0 20px; }



form input {

  border: 1px solid #ccc;
  padding: 5px 0;

  color: #afafaf;

  text-align: center;

  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

  font-weight: 300; }

form .button {

  margin-top: 20px;

  color: black;

  background: none;

  text-decoration: underline;

  font-weight: 300; }



div, ul, li {

  margin: 0;

  padding: 0;

  list-style-type: none; }



.projects .post-preview {

  margin-bottom: 40px; }

  .projects .post-preview a {

    text-decoration: none; }



@media screen and (min-width: 480px) and (max-width: 939px) {

  .grid li {

    width: 49%;

    float: left;

    margin-bottom: 1em; }

    .grid li:nth-child(odd) {

      margin-right: 2%; } 
  
	  }

@media screen and (min-width: 940px) {

  .desktop {

    opacity: 1; }



  .hidden {

    height: 0;

    overflow: hidden;

    opacity: 0; }



  .current {

    height: auto;

    opacity: 1; }



  .wrap {

    width: 80%;

    padding: 0; }



  .primary-header {

    position: fixed;

    background: white;

    z-index: 10;

    width: 80%; }



  .site-title {

    height: 18px;

    margin-bottom: 0; }



  .page-menu {

    margin: 18px 0; }

    .page-menu:before {

      margin-bottom: 15px; }

    .page-menu:after {

      margin-top: 13px; }

    .page-menu li {

      margin: 0;

      padding: 0 20px;

	  display:inline;

	   }

      .page-menu li a {

        display: inline; }

    .page-menu .next, .page-menu .prev {

      top: 52px;

      line-height: 13px; }

      .page-menu .next:hover, .page-menu .prev:hover {

        text-decoration: underline; }



  .content {

    margin-top: 205px; }



  h1 {

    margin-top: 28px;

    margin-bottom: 16px; }

    h1:after {

      margin-top: 20px;

      font-size: 11px; }



  .projects .grid ul:after {

    content: "";

    display: table;

    clear: both; }

  .projects .grid li {

    width: 33%;

    display: block;

    height: auto;

    float: left; }

  .projects .post-preview {

    position: relative;

    width: 95%;

    height: 95%;

    margin: auto;

    overflow: hidden; }

    .projects .post-preview a {

      display: block; }

      .projects .post-preview a:hover h2 {

        opacity: 1; }

      .projects .post-preview a img {

        width: 100%;

        height: auto; }

  .projects h2 {

    -webkit-transform: translateZ(0);

    -moz-transform: translateZ(0);

    -ms-transform: translateZ(0);

    -o-transform: translateZ(0);

    transform: translateZ(0);

    opacity: 0;

    transition: opacity 0.2s ease;

    -webkit-transition: opacity 0.2s ease;

    -o-transition: opacity 0.2s ease;

    -ms-transition: opacity 0.2s ease;

    -moz-transition: opacity 0.2s ease;

    position: absolute;

    top: 8%;

    right: 8%;

    left: 8%;

    bottom: 8%;

    width: 84%;

    height: 84%;

    line-height: 13px;

    border-top-left-radius: 50%;

    border-top-right-radius: 50%;

    border-bottom-left-radius: 50%;

    border-bottom-right-radius: 50%;

    background: rgba(111, 66, 34, 0.3);

    display: inline-table; }

    .projects h2 span {

      display: table-cell;

      vertical-align: middle;

      text-align: center; }

    .projects h2.soon {

      background: none;

      color: #444444;

      font-size: 1.2em; }

    .projects h2.flesh {

      background: rgba(217, 198, 181, 0.7); }

    .projects h2.black {

      background: rgba(0, 0, 0, 0.7); }

    .projects h2.square {

      border-top-left-radius: 0%;

      border-top-right-radius: 0%;

      border-bottom-left-radius: 0%;

      border-bottom-right-radius: 0%;

      top: 0;

      left: 0;

      padding: 0 20px;

      width: 101%;

      height: 101%; }



  .projects-page .wrap, .projects-page .primary-header {

    width: 75%; }



  .holder.portrait {

    width: 49%; }

  .holder.rhs {

    float: right; }

  .holder.lhs {

    float: left; }

  .holder.landscape {

    width: 100%; }

  .holder.square {

    width: 49%; }

  .holder img {

    width: 100%; }



  .intro {

    width: 100%;

    margin: 20px auto;

    color: white;

    position: relative;

    overflow: hidden; }

    .intro img {

      width: 100%; }

    .intro a .info {

      color: white;

      letter-spacing: 0;

      position: absolute;

      top: 0;

      left: auto;

      width: 100%;

      height: 100%;

      background: rgba(35, 31, 32, 0.65);

      padding: 0; }

    .intro .good {

      -webkit-transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1);

      -moz-transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1);

      -o-transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1);

      -ms-transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1);

      transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1); }

      .intro .good h1 {

        opacity: 0;

        margin: 0;

        position: absolute;

        left: 0;

        right: 0;

        top: 28px; }

        .intro .good h1:after {

          color: white; }

      .intro .good article {

        opacity: 0;

        position: absolute;

        top: 93px;

        left: 28px;

        bottom: 56px;

        right: 28px;

        overflow: auto; }

        .intro .good article p {

          margin: 0 auto 1em; }

      .intro .good .jspScrollable .jspVerticalBar {

        width: 5px;

        background: transparent; }

      .intro .good .jspScrollable .jspTrack {

        width: 1px;

        margin-left: 2px;

        background: white; }

      .intro .good .jspScrollable .jspDrag {

        height: 5px;

        margin-left: -2px;

        width: 5px;

        border-top-left-radius: 50%;

        border-top-right-radius: 50%;

        border-bottom-left-radius: 50%;

        border-bottom-right-radius: 50%;

        background: white; }

    .intro .close {

      position: absolute;

      top: 28px;

      left: 28px;

      height: 17px;

      width: 17px;

      background-image: url("images/close.png");

      background-size: cover;

      z-index: 2;

      -webkit-transform: rotate(45deg);

      -moz-transform: rotate(45deg);

      -o-transform: rotate(45deg);

      -ms-transform: rotate(45deg);

      transform: rotate(45deg);

      -webkit-transition: -webkit-transform 0.3s ease;

      -moz-transition: -moz-transform 0.3s ease;

      -o-transition: -o-transform 0.3s ease;

      -ms-transition: -ms-transform 0.3s ease;

      transition: transform 0.3s ease; }

    .intro.open .info {

      -webkit-transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1);

      -moz-transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1);

      -o-transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1);

      -ms-transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1);

      transition: 1000ms cubic-bezier(0.39, 0.575, 0.565, 1); }

      .intro.open .info:after, .intro.open .info h1, .intro.open .info article {

        opacity: 1; }

    .intro.open .close {

      -webkit-transform: rotate(0deg);

      -moz-transform: rotate(0deg);

      -o-transform: rotate(0deg);

      -ms-transform: rotate(0deg);

      transform: rotate(0deg); }



  .projects-page .feature {

    height: auto;

    max-width: 100%; }



  .journal .content {

    margin: 200px auto 0; }

  .journal .journal-post {

    margin-bottom: 20px; }

    .journal .journal-post img {

      width: 660px; }



  .top {

    position: fixed;

    display: block;

    bottom: 23px;

    right: 50%;

    width: 17px; }



  .social {

    position: absolute;

    top: 298px; }

    .social a {

      color: white; }

    .social a:hover .vhidden span {

      opacity: 1;

      text-decoration: underline; }

    .social .vhidden span {

      opacity: 0; }

    .social .vhidden .char1, .social .vhidden .char2 {

      opacity: 1; }



  .prev, a.kestie {

    margin-left: -104px; }



  .next, a.hana {

    margin-right: -104px; }



  footer {

    margin-top: 190px; } }

    @media only screen and (min-width: 940px) and (-webkit-min-device-pixel-ratio: 1.3), only screen and (min-width: 940px) and (min--moz-device-pixel-ratio: 1.3), only screen and (min-width: 940px) and (-o-min-device-pixel-ratio: 1.3 / 1), only screen and (min-width: 940px) and (min-resolution: 125dpi), only screen and (min-width: 940px) and (min-resolution: 1.3dppx) {

      .intro .close {

        background-image: url("images/close%402x.png");

        background-size: 17px 17px; } }

@media screen and (min-width: 1140px) {

  .projects-page .wrap, .projects-page .primary-header {

    width: 65%; } }

@media screen and (min-width: 1645px) {

  .projects-page .wrap, .projects-page .primary-header {

    width: 55%; }



  .prev, a.kestie {

    left: 30%;

    margin-left: -52px; }



  .next, a.hana {

    right: 30%;

    margin-right: -52px; } }
	
	@media screen and (min-width: 480px) and (max-width: 939px) {
	}



div#post-navigation {

position: fixed;

top: 160px;

width: 80%;

z-index: 999;

}

.nav-previous {

position: absolute;

left: 0;

}

.nav-next {

position: absolute;

right: 0;

}

.post-nav-wrapper {

position: relative;

}
.header-contact-details {
position: absolute;
right: 20px;
font-size: 12px;
margin-top: -25px;
font-weight: bold;
}
figure {
  max-width: 100%;
  height: auto;
  position: relative;
  width: auto !important;
}
 .holder img {
  width: 100%;
  height: auto;
 }
 .postid-19 .holder img {
  opacity: 0.7;
}
h1.entry-title {
  text-transform: inherit;
  font-size: 26px;
}